Skip to main content

createSeal

Create a seal

createSeal(
input: CreateSealInput!
): CreateSealPayload

Arguments​

createSeal.input ● CreateSealInput! non-null input​

Parameters for CreateSeal

Type​

CreateSealPayload object​

Autogenerated return type of CreateSeal.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the assets query first and use data.assets.collection[].id as assetId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateCreateSeal($input: CreateSealInput!) {\n createSeal(input: $input) { clientMutationId seal { id assetId background } }\n}","variables":{"input":{"assetId":"<asset_id>"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute